Bug 215407 - devel/awscli: Update to 1.11.32
Summary: devel/awscli: Update to 1.11.32
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Emanuel Haupt
URL: https://github.com/aws/aws-cli/blob/1...
Keywords:
Depends on: 215406
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-19 08:19 UTC by Bradley T. Hughes
Modified: 2016-12-25 19:11 UTC (History)
1 user (show)

See Also:


Attachments
1.11.30 (1.67 KB, patch)
2016-12-19 08:19 UTC, Bradley T. Hughes
bhughes: maintainer-approval+
Details | Diff
1.11.31 (1.67 KB, patch)
2016-12-20 20:49 UTC, Bradley T. Hughes
bhughes: maintainer-approval+
Details | Diff
1.11.32 (1.67 KB, patch)
2016-12-21 08:38 UTC, Bradley T. Hughes
bhughes: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bradley T. Hughes freebsd_committer 2016-12-19 08:19:34 UTC
Created attachment 178087 [details]
1.11.30

Update to the latest upstream release. Bump version of devel/py-botocore
dependency to 1.4.87.

portlint: OK (-C, looks fine.)
testport: OK (poudriere, 11.0-R, 10.[123]-R, 9.3-R, amd64/i386, default options)
Comment 1 Bradley T. Hughes freebsd_committer 2016-12-20 20:49:01 UTC
Created attachment 178160 [details]
1.11.31

Update to the latest upstream release. Bump version of devel/py-botocore
dependency to 1.4.88.

portlint: OK (-C, looks fine.)
testport: OK (poudriere, 11.0-R, 10.3-R, amd64/i386, default options)
Comment 2 Bradley T. Hughes freebsd_committer 2016-12-21 08:38:46 UTC
Created attachment 178167 [details]
1.11.32

Update to the latest upstream release. Bump version of devel/py-botocore
dependency to 1.4.89.

portlint: OK (-C, looks fine.)
testport: OK (poudriere, 11.0-R, 10.3-R, amd64/i386, default options)
Comment 3 commit-hook freebsd_committer 2016-12-22 08:06:29 UTC
A commit references this bug:

Author: ehaupt
Date: Thu Dec 22 08:05:48 UTC 2016
New revision: 429146
URL: https://svnweb.freebsd.org/changeset/ports/429146

Log:
  Update to 1.4.89

  PR:             215407
  Submitted by:   bradleythughes@fastmail.fm (maintainer)

Changes:
  head/devel/py-botocore/Makefile
  head/devel/py-botocore/distinfo
Comment 4 commit-hook freebsd_committer 2016-12-22 08:06:30 UTC
A commit references this bug:

Author: ehaupt
Date: Thu Dec 22 08:06:19 UTC 2016
New revision: 429147
URL: https://svnweb.freebsd.org/changeset/ports/429147

Log:
  Update to 1.11.32

  PR:             215407
  Submitted by:   bradleythughes@fastmail.fm (maintainer)

Changes:
  head/devel/awscli/Makefile
  head/devel/awscli/distinfo
Comment 5 Emanuel Haupt freebsd_committer 2016-12-22 08:08:48 UTC
Committed, thanks!
Comment 6 Bradley T. Hughes freebsd_committer 2016-12-25 19:11:53 UTC
Thanks :)